### Signal

# Adw TabView::page-reordered

since: 1

#### Declaration

    void
    page_reordered (
      AdwTabView* self,
      AdwTabPage* page,
      gint position,
      gpointer user_data
    )

#### Description [src]

Emitted after `page` has been reordered to `position`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1

#### Parameters

`page`

  Type: `AdwTabPage`

  A page of `self`.

  The data is owned by the caller of the function.

`position`

  Type: `gint`

  The position `page` was moved to, starting at 0